body{
	text-align:center;
}
header,section,footer,aside,nav,article,hgroup{
	display:block;
}
#skin{
	width:230px; 
	margin:5px auto;
	padding: 5px;
	background: white;
	border: 4px solid black;
	border-radius:5px;
}
nav{
	margin:2px 0px;
}
#buttons{
	float:left;
	width: 70px;
	height: 22px;
}
#defaultBar{
	position:relative;
	float:left;
	width:220px;
	height:16px;
	border:2px solid black;
	background:yellow;
	padding:4px;
}
#progressBar{
	position: absolute;
	width: 220px;
	height: 16px;
	background: black;
}
#slideshow{
	margin:1px;
	border: 2px solid black;
}